View Issue Details

IDProjectCategoryView StatusLast Update
0000005SpeedFanS.M.A.R.T.public2018-08-14 04:40
ReporterdedalusvAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionreopened 
PlatformPIII 500 Mhz MB soltek 67ebOSwindowsOS Versionxp professional
Product Version4.12 
Target VersionFixed in Version 
Summary0000005: speedfan can't detect one of my 3 hd, precisely the secondary slave
Descriptioni've 3 new maxtor Hd of 30, 80 and 120 Gb, all supported by speedfan, the first two (30 and 80 Gb) are mounted on the first ide cable like primary master and slave, on the second ide cabble i've a dvd recorder like secondary master (and i've leave it there) and the 120 Gb maxtor is the secondary slave.
Speedfan recognize the first two disk but not the third one.
Additional InformationI've try the following configuration (i have not changhe the configuration of the hd one primary ide cable):

120Gb hd secondary master, no dvd recorder: detected
120Gb hd secondary master, dvd recorder secondary slave: detected
120Gb hd secondary slave, no dvd recorder (no secondary master): detected
120Gb hd secondary slave, dvd recorder as secondary master: not detected

The recorder is a lite-on DVDRW LDW 411s
TagsNo tags attached.
Motherboard Modelmsi x370 gaming pro carbon
Video Card Modelintel740 8Mb

Activities

almico

2004-07-24 22:20

administrator   ~0000185

SpeedFan 4.14 greatly improves S.M.A.R.T. support. If it doesn't fix your issue, feel free to contact me and I will reopen this bug report.

Issue History

Date Modified Username Field Change
2004-06-12 17:39 dedalusv New Issue
2004-06-12 17:39 dedalusv Video Card Model => intel740 8Mb
2004-06-12 17:44 alfredo Status assigned => acknowledged
2004-06-12 17:44 alfredo Category Configuration => S.M.A.R.T.
2004-07-24 22:20 almico Note Added: 0000185
2004-07-24 22:20 almico Status acknowledged => closed
2004-07-24 22:21 almico Status closed => feedback
2004-07-24 22:21 almico Resolution open => reopened
2004-07-24 22:21 almico Status feedback => closed
2018-08-14 04:38 fusiondog8 Motherboard Model => msi x370 gaming pro carbon